.ts_news--heading-section {
    font-size:32px;
    padding-bottom: 2rem;
    font-weight: bolder;
}

.ts_news--text-section{
    padding-bottom: 0.5rem;
    font-size: 1rem;
}

.ts_news--headeing-list{
    font-size:21px !important;
}
.ts_news--list-section{
    list-style: disc !important;
    padding-left: 40px !important;

}

.ts_news--img-section{
    width: 100%;
}

.ts-news--text-title{
    font-size: 24px;
    padding-bottom: 1.5rem;
    font-weight: bold;
}